Referencia APIv1OrdersBy IDItems

List order items

GET
/v1/orders/{id}/items
X-API-Key<token>

Per-store API key created in the dashboard at Settings > Developer > API Keys.

In: header

Path Parameters

id*string
Length1 <= length

Response Body

application/json

application/json

curl -X GET "https://api.whatalo.com/v1/orders/472819365047/items"
{
  "data": [
    {
      "id": "string",
      "product_id": "string",
      "variant_id": "string",
      "product_name": "string",
      "variant_name": "string",
      "quantity": 0,
      "unit_price": 0,
      "total_price": 0,
      "created_at": "string"
    }
  ]
}
{
  "error": {
    "code": "VALIDATION_ERROR",
    "message": "Invalid request body",
    "details": [
      {
        "field": "string",
        "message": "string"
      }
    ]
  }
}